{
  "id": 3375770,
  "name": "Paul Chocolas, defendant in error, v. Julia Harchany and Tony Harchany, plaintiffs in error",
  "name_abbreviation": "Chocolas v. Harchany",
  "decision_date": "1927-05-14",
  "docket_number": "",
  "first_page": "651",
  "last_page": "651",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 651"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 37,
    "char_count": 313,
    "ocr_confidence": 0.519,
    "sha256": "7772243326c3bbbe909fcf2113397a93863db7ce86cf44df616088f3ba9aac59",
    "simhash": "1:1d958cefdd3f9fa8",
    "word_count": 51
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Paul Chocolas, defendant in error, v. Julia Harchany and Tony Harchany, plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barry\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barry"
      }
    ],
    "attorneys": [
      "Harold J. Bandy, for plaintiffs in error. A. B. Johnson and Willis H. Clark, for defendant in error; Harry Faulkner, of counsel"
    ],
    "corrections": "",
    "head_matter": "Paul Chocolas, defendant in error, v. Julia Harchany and Tony Harchany, plaintiffs in error.\nOpinion filed May 14, 1927.\nHarold J. Bandy, for plaintiffs in error. A. B. Johnson and Willis H. Clark, for defendant in error; Harry Faulkner, of counsel"
  },
  "file_name": "0651-01",
  "first_page_order": 703,
  "last_page_order": 703
}
